Subject: EOTT Price Increase
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 20 Mar 2000 06:02:00 -0800 (PST)

FYI -
I discussed the increase in EOTT's unit price (up 11/16 on relatively normal 
volume of 32,200 units at 2:00 CST) with Frank Delaney of Spear, Leads.  He 
indicated Merrill Lynch has an order to buy 15,000 units with a 13 3/4 limit 
and Golman Sachs has an order to buy 80,000 units with a 13 bid.  This is 
obviously very good news and probably indicates at least a couple S 
Corp.-type buyers are beginning to accumulate sizable positions.

Please keep this information confidential.

Scott